@charset "utf-8";
#conteudo h1{
	font-size:35px;
	line-height:70px;
	color:#060;
}
#conteudo h2{
	font-size:30px;
	color:#060;
}
#conteudo h4{
	font-size:16px;
	color:#060;
}

#bread{
	width:100%;
	height:40px;
	background:url(../imagens/bg-bread.jpg) repeat-x;
	font-size:12px;
	line-height:40px;
	color:#fff;
}
#bread a{
	text-decoration:underline;
	color:#ff0;
}
#bread a:hover{
	text-decoration: none;
}
#bread .centro{
	width:980px;
	left:50%;
	margin-left:-490px;
	position:relative;
	height:40px;
}
.texto{
	color:#222;
	font-size:14px;
	line-height:22px;
}
.texto2{
	color:#006600;
	font-size:14px;
	line-height:22px;
}
.texto3{
	color:#006600;
	font-size:12px;
	line-height:22px;
}
.cabecalho{
	padding:5px;
	text-align:center;
	background-color:#004800;
	color:#ff0;
	line-height:30px;
}
.tabela{
	background-color:#f3f3f3;
	font-size:14px;
	color:#555;
	text-align:center;
}
